Bug 508841 - sane-backends-1.0.20 has been released
sane-backends-1.0.20 has been released
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sane-backends (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On: 502421
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-30 04:40 EDT by Juha Tuomala
Modified: 2009-08-04 07:34 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.0.20-4.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 502421
Environment:
Last Closed: 2009-07-22 17:43:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Juha Tuomala 2009-06-30 04:40:06 EDT
--- Additional comment from updates@fedoraproject.org on 2009-06-26 22:46:25 EDT ---

sane-backends-1.0.20-4.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
Comment 1 Nils Philippsen 2009-06-30 05:51:07 EDT
This is in updates-testing already:

https://admin.fedoraproject.org/updates/edit/sane-backends-1.0.20-4.fc10
Comment 2 Fedora Update System 2009-07-02 01:55:44 EDT
sane-backends-1.0.20-4.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update sane-backends'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-6741
Comment 3 Fedora Update System 2009-07-22 17:42:50 EDT
sane-backends-1.0.20-4.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Juha Tuomala 2009-08-04 07:34:54 EDT
Hey, my HP c7400 started working with this update.

Note You need to log in before you can comment on or make changes to this bug.